<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <connectionStrings>
    <add name="connstr" connectionString="Data Source=(LocalDB)\v11.0;AttachDbFilename={0};Integrated Security=True"/>
    <add name="sqlserverstr" connectionString="Server=(local);uid=sa;pwd=123456;database=knowledege"/>
  </connectionStrings>
</configuration>
